<template>
    <div class="layout-container full-height">
        <main class="app-content full-height">
            <notifications animation-name="fadeInDown" />

            <div class="content app-page full-height">
                <router-view />
            </div>
        </main>
        <Feedback/>
    </div>
</template>

<script>
import Feedback from '@/components/elements/Feedback.vue'
export default {
    name: "Auth",
    components: {
        Feedback
    }
}
</script>

<style scoped lang="scss">

.layout-container {
    height: 100vh;
}
.full-height {
    min-height: 100vh;
    // @media screen and (min-width: 770px){
    //     height: 100vh;
    // }
}

.app-page {
    background: #2d77f4;
    color: #ffffff;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
}


</style>
